diff b/w Prof & Std lic.

Asks questions about settings, bugs...

Moderators: willynt, DiskDrive, fifinou

RipClaw

diff b/w Prof & Std lic.

Postby RipClaw » Wed Mar 23, 2005 7:24 pm

I am not into any business,
I would like to know if the Std version works on Server OSs
(just for my experiments)

miki
Posts: 114
Joined: Wed Mar 23, 2005 8:46 pm
Location: Italy
Contact:

Postby miki » Wed Mar 23, 2005 8:52 pm

Hi RipClaw

Check the F.A.Q.

28. What are the differences between the "standard" and the "professional" version ?

It's the same code. So, there is only one version to download. Then, the difference is made according to the serial number used.
You need a "Professional" license when:

You use DirectUpdate for business and/or in a professional environment.
You want to run DirectUpdate on a "server" OS (like NT4server, 2000server or 2003server, SBS, ISA...).
You need a "professional only" feature:

NTLM/Kerberos http authentication.
NTLM/Kerberos proxy authentication.


Bye

Miki

willynt
Site Admin
Posts: 242
Joined: Thu Mar 10, 2005 6:32 am

Postby willynt » Sat Mar 26, 2005 11:27 am

Hello,

For now, the 4.0.3 version will technically work on a "server" OS, but it's in violation of with th license.
And in a next version, "standard" license won't start on server OSs...
(like NT server, 2000 server or 2003, and of course, SBS, ISA...)

Indeed, I assume that when you pay thousands of $$$ for a server OS, you can pay $35 for DirectUpdate :))

Regards
William

fasteddie

SBS 2003, ISA, Exchange etc.

Postby fasteddie » Mon May 09, 2005 3:10 am

Hi, I'll gladly pay $35 bucks IF you support server software. I.e. help/tutorials on getting it to work. I just downloaded your software trial version in hope of getting my SBS 2003 Premuim server software to update the IP to dyndns.org. No joy! Is there a port I need to open or what???

Please help, I'm trying to learn SBS 2003 and getting my email server to work is, well a real PITA. First step I need to get through is updating the IP address.

Thanks, Eddie

willynt wrote:Hello,

For now, the 4.0.3 version will technically work on a "server" OS, but it's in violation of with th license.
And in a next version, "standard" license won't start on server OSs...
(like NT server, 2000 server or 2003, and of course, SBS, ISA...)

Indeed, I assume that when you pay thousands of $$$ for a server OS, you can pay $35 for DirectUpdate :))

Regards
William

willynt
Site Admin
Posts: 242
Joined: Thu Mar 10, 2005 6:32 am

Postby willynt » Mon May 09, 2005 2:33 pm

Hi,

Usually, in a SBS install, the internet is accessed via the ISA proxy, right ?
So, you must configure DirectUpdate to use a proxy server (See the "Preferences" page, and enter the address of your ISA box).
For optimum security, on your Proxy/ISA settings, you must only allow NTLM (built-in) authentication.
Then, in DU proxy settings, check "requires authentication" and enter user credentils (it can be like "DOMAIN\user" for the login).

Apparently, the current 4.0.4 has some issue under certain ISA configuration.
It has been fixed in the 4.0.5.
You can download a 4.0.5 "pre" version at:
http://www.directupdate.net/download/be ... tup405.exe

Waiting for your feedbacks.
Regards
William


Return to “Questions, bugs,...”

Who is online

Users browsing this forum: No registered users and 6 guests